.xilan_cont
{
     margin:10px auto;
}
.xilan_cont *{
      max-width:100%;
}
@media screen and (max-width: 765px){
    .xilan_cont *{
      max-width:100% !important;
      width:auto !important;
      height:auto !important;
    }
    #xilan_con{
      width:96% !important;
    }

}
.xilan_btn{height:44px;line-height:44px;border-top:1px solid #efefef;margin: auto;max-width: 950px;}
.xilan_btn .close{width:89px;height:31px;display:inline-block;line-height:30px;text-align:center;margin-bottom: 22px;}
.xilan_btn .xilan_icon{display: inline-block;margin-right:30px;}

.xilan_tab
{
    margin:0px auto;
}
.xilan_tab h1
{
    width:100%; line-height:32px; font-size:24px; font-weight:bold; color:#333333;padding-bottom:10px;
}
.xilan_all
{
    font-size:16px; line-height:29px; color:#000;
}
.xilan_all a
{
    color:#0368b4;font-size: 16px;
}
.xilan_all p
{
    font-size:16px; line-height:29px;padding:8px 0px;color:#000000;
}

.xilan_all p strong{font-size:16px;font-weight:bold; color:#000;}
.xilan_all p span strong{font-size:22px;}

.xilan_all table td p {margin: 0 auto;font-size: 12px;padding:0 5px;}

.xilan_tj{margin-top:15px;}
.xilan_tj div{display:inline-block;}
.xilan_tj div:nth-child(2){margin:0 30px;}